/* .mini-cart .modal-header {
    border-bottom: none;
  }
  
  .mini-cart .modal-header .title-modal {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  
  .mini-cart .modal-dialog {
    top: 0%;
  }
  
  @media (min-width: 576px) {
    .mini-cart .modal-dialog {
      max-width: 1015px;
      margin: 1.75rem auto;
    }
  }
  
  .mini-cart .modal-body {
    padding: 0;
  }
  
  .mini-cart .modal-body .list-item .item {
    padding: 32px;
    display: grid;
    padding: 24px 24px 24px 0;
    gap: 0 32px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas: "header content content content footer"
   "header content content content footer";
  }
  
  @media (max-width: 639.98px) {
    .mini-cart .modal-body .list-item .item {
      padding: 16px 16px 0;
      grid-template-columns: 1fr 1fr 1fr;
      grid-template-areas: "header content content "
   "footer footer footer";
    }
  }
  
  .mini-cart .modal-body .list-item .item__image {
    grid-area: header;
    justify-items: center;
    display: grid;
  }
  
  .mini-cart .modal-body .list-item .item__image img {
    max-height: 152px;
  }
  
  .mini-cart .modal-body .list-item .item__infor {
    display: flex;
    flex-direction: column;
    gap: 8px;
    grid-area: content;
  }
  
  .mini-cart .modal-body .list-item .item__infor .title {
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
  }
  
  .mini-cart .modal-body .list-item .item__infor .quantity {
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
  }
  
  .mini-cart .modal-body .list-item .item__infor .price {
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
  }
  
  .mini-cart .modal-body .list-item .item__button {
    grid-area: footer;
  }
  
  @media (max-width: 639.98px) {
    .mini-cart .modal-body .list-item .item__button {
      padding: 20px;
    }
  }
  
  .mini-cart .modal-body .list-supply-accessory {
    background-color: var(--color-neutrals-grey-8);
    padding: 24px 32px 32px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper {
    padding-bottom: 25px;
    margin: 0px 60px 0px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-pagination {
    position: relative;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-pagination.swiper-pagination-bullets {
    top: 25px;
    bottom: 0px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    background-color: var(--color-neutrals-grey-8);
    border: 1px solid var(--color-neutrals-grey-5);
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-button-prev {
    background-image: url(../images/icons/LeftArrow.svg) !important;
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin-top: -50px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-button-next {
    background-image: url(../images/icons/RightArrow.svg) !important;
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin-top: -50px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-wrapper .swiper-slide {
    background-color: var(--color-white);
    border-radius: 12px;
    border: 1px solid var(--color-mercury);
    overflow: hidden;
    min-height: 312px;
    padding: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-wrapper .swiper-slide .item-name {
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-wrapper .swiper-slide .item-category {
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-wrapper .swiper-slide .item-price {
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-wrapper .swiper-slide img {
    max-height: 113px;
  }
  
  .mini-cart .modal-body .list-supply-accessory #supply-items #supply-items-swiper .swiper-wrapper .swiper-slide .btn {
    margin: auto 0 0;
  }
   */


.cxa-dropdown-bundle-component .dropdown-content-bundle .label-dropdown {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: var(--color-primary-mid-blue);
    font-size: rem(16px);
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

    .cxa-dropdown-bundle-component .dropdown-content-bundle .label-dropdown::before {
        content: attr(data-text-show);
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .label-dropdown .icon-dropdown {
        transform: rotate(0deg);
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .label-dropdown.active::before {
        content: attr(data-text-hide);
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .label-dropdown.active .icon-dropdown {
        transform: rotate(180deg);
    }

.cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu {
    border-radius: 8px;
    overflow: hidden;
    padding: 0px;
    height: 277px;
    overflow-y: scroll;
    border: 1px solid #e4e4e4;
    background: var(--color-white);
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
    min-width: 257px;
}

    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu::-webkit-scrollbar {
        width: 11px;
        border-radius: 8px;
        overflow: hidden;
        border-right: 7px solid #fff;
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu::-webkit-scrollbar-track {
        margin-block: 11px;
        background-color: #f3f3f3;
        border-right: 7px solid #fff;
        border-top-right-radius: 8px;
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu::-webkit-scrollbar-thumb {
        background: #d3d4d5;
        border-top-right-radius: 50%;
        border-right: 7px solid #fff;
        border-top-right-radius: 8px;
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu .item-bundle {
        padding: 12px 20px;
        display: flex;
        gap: 16px;
        align-items: center;
    }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu .item-bundle-image {
        width: 62px;
    }

        .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu .item-bundle-image img {
            width: 100%;
        }

    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-bundle-menu .item-bundle-label {
        font-size: rem(14px);
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        display: inline-flex;
        align-items: center;
    }

@media (max-width: breakpoint-max(csm)) {
    .cxa-dropdown-bundle-component .dropdown-content-bundle .dropdown-menu-center {
        width: 85vw;
        overflow-y: auto;
        left: -6% !important;
        margin: 0.5rem;
    }
}